<div dir="ltr">Hi,<div>I've proposed¬†<a href="https://review.openstack.org/#/c/436983/">https://review.openstack.org/#/c/436983/</a> in Tempest which says:</div><div><br></div><div><span style="color:rgb(0,0,0);font-family:monospace;white-space:pre"><i>Remove deprecated test runner wrappers (.sh files)

This patch removes run_tempest.sh, run_tests.sh, tools/pretty_tox.sh
tools/pretty_tox_serial.sh. They all have been deprecated between 7 and
9 months ago.

As stated in the deprecation warnings, the way forward is with os-testr,
testr or stestr.</i></span><br></div><div><span style="color:rgb(0,0,0);font-family:monospace;white-space:pre"><br></span></div><div><font color="#000000" face="monospace"><span style="white-space:pre">If you are still using one of these scripts from the Tempest repo, please do</span></font></div><div><font color="#000000" face="monospace"><span style="white-space:pre">the switch and reply to this email so that we give you some extra time.</span></font></div><div><font color="#000000" face="monospace"><span style="white-space:pre"><br></span></font></div><div><font color="#000000" face="monospace"><span style="white-space:pre">Cheers,</span></font></div><div><font color="#000000" face="monospace"><span style="white-space:pre">Jordan</span></font></div></div>